[general]
TranslatorName=kirk@freeware.user
TranslatorURL=
[menu_102]
70001=文件(&F)
40022=选择域名
40023=停止检索数据(&t)
40001=保存所选的项目(&S)
40029=保存 Whois 记录(&W)
40009=属性(&P)
40002=退出(&x)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选的项目(&C)
40007=全部选择(&A)
40015=全部取消
70003=查看(&V)
40005=显示网格线(&G)
40006=HTML 报告 - 所有项目(&H)
40010=HTML 报告 - 所选项目(&e)
40011=选择列(&n)
40012=自动调整列宽(&A)
70004=选项(&O)
40025=移除 Whois 顶部行
40026=添加标题行到 CSV/Tab 分隔的文件
40027=启动时显示选择域名窗口
40028=代理设置(&P)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹窗1 
40001=保存所选的项目(&S)
40008=复制所选的项目(&C)
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 所选项目
40011=选择列(&n)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
70002=弹窗2
40007=全部选择(&A)
40015=全部取消
[dialog_105]
caption=属性
1=确定
[dialog_110]
caption=选择域名
1=确定(&O)
2=取消(&C)
1006=输入一个或多个域名，用逗号、空格或换行分隔。
1009=建立域名列表(&B)
1012=暂停 
1013=秒
1014=在检索
1015=个域名后
1017=使用 xx.whois-servers.net 得到正确的 WHOIS 服务器而不是内部服务器列表
1024=仅发送单一请求 - 不要向辅助服务器发送 WHOIS 请求
[dialog_112]
1=确定
1005=翻译：Kirk
[dialog_113]
caption=建立域名列表
1=确定
2=取消
1011=名称列表：
1010=扩展列表：
[dialog_114]
caption=代理设置
1=确定
2=取消
1018=代理模式：
1014=代理地址：
1015=代理端口：
1016=代理用户 ID：
1023=用户 ID 是可选的（仅 SOCKS4）
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=勾选要显示的列，用上移和下移按钮对列重新排序
1002=所选列的宽度（像素）：
[strings]
4=%d 个项目
5=，%d 已选定
6=报告创建：
7=选择要保存的文件名
8=域名列表：
9=检索 Whois 数据... %d
10=选择保存所选 WHOIS 记录的文件名
11=是
12=否
14=载入中... %d
501=文本文件
502=制表符分隔的文本文件
503=表格文本文件
504=HTML 文件 - 水平
505=HTML 文件 - 垂直
506=XML 文件
507=逗号分隔的文本文件
521=等待中...
522=检索数据...
523=成功
524=失败
525=暂停
541=已注册
542=可用
561=文本文件
562=所有文件
750=无代理
751=使用 SOCKS4 代理
752=使用 SOCKS5 代理
1001=索引
1002=域名
1003=来源
1004=状态
1005=域名状态
1006=到期日期
1007=创建日期
1008=最后更新日期
1009=注册到
1010=个人注册
1011=电子邮件地址
1012=电话号码
1013=国家
1014=注册商网址
1015=名称服务器